/* Default Text Styles, version: 201711, Anton Baskov */

/* Headers & comments */
h1 { font-size: 2.076rem; line-height: calc( 1.55rem * 2 ); margin: 1.55rem 0 1.55rem 0; }
/* article section h1,
section section h1, */
h2 { font-size: 1.728rem; line-height: calc( 1.55rem * 1.5 ); margin: 1.55rem 0 calc(1.55rem/2) 0; }
/* article section h2, article section section h1,
section section h2, section section section h1, */
h3 { font-size: 1.440rem; line-height: calc( 1.55rem * 1.5 ); margin: 1.55rem 0 calc(1.55rem/2) 0; }
/* article section h3, article section section h2, article section section section h1,
section section h3, section section section h2, section section section section h1, */
h4 { font-size: 1.200rem; line-height: calc( 1.55rem * 1 ); margin: calc(1.55rem*2/3) 0 calc(1.55rem/3) 0;}
/* article section h4, article section section h3, article section section section h2, article section section section section h1,
section section h4, section section section h3, section section section section h2, section section section section section h1, */
h5 { font-size: 1.150rem; line-height: calc( 1.55rem * 1 ); margin-bottom: 1.55rem; font-style: italic; }
/* Modular scale:
Heading 1	1.602em	2.441em 2.076em
Heading 2	1.424em	1.953em 1.728em
Heading 3	1.266em	1.563em 1.440em
Heading 4	1.125em	1.250em 1.200em
*/

/* Line height & vertical rhythm */
/*body { line-height: 1.46; }*/
body, article { line-height: 1.55; }
article ul, article ol, section ul, section ol,
p, q, blockquote { margin-bottom: 1.55em; }
p + ul.adjacent, p + ol.adjacent { margin-top: -1.55em; }

/* Basic text colours */
body { color: #444444; }
h2,h3,h4,h5 { color: #222222; }
html, h1 { color: #000000; }

/* Links in text blocks */
article a, section a, p a,
article a:hover, section a:hover, p a:hover {
	text-decoration: underline; /* Compatibility */
	text-decoration-line: underline;
	text-decoration-skip: ink;
}

/* Quotes, notes and comments */
q, blockquote {
	margin: 0.65em 0.65em 0.65em 3em; border-left: solid 1px silver;
	padding: 0em 0.65em 0em 0.65em; text-indent: 0em;
	font-style: italic;
}
q:before, q:after
	{ content: ""; }
abbr
	{ cursor: help; }
.todo, .comment  {
	margin: 1em; padding: 0.5em;
	border: solid 1px silver; border-left: solid 0.5em silver;
	font-style: italic;
}
.todo { border-left-color: lightgreen; }
.comment { border-left-color: orange; }

/* Misc */
hr {
	height: 1px; margin: 2em 0em 2em 0em;
	color: #6699cc; background-color: #6699cc; border: none;
}
